Page 1 of 1

Build Errors

PostPosted: Mon Aug 28, 2006 11:37 pm
Author: IceThorn
I was trying to build the Ferrell mod for the test server at lunch, and I started getting these errors when I try to import or build:

Image

To make sure it wasn't the Ferrell mod I tried importing into the Wilds and get:

Image

The imported erfs were different between lunch time and now (after work).

Anyone know a fix?

PostPosted: Mon Aug 28, 2006 11:45 pm
Author: Krator
Try to remove all items (*.uti) manually from the module using the temp0 folder.

PostPosted: Tue Aug 29, 2006 12:33 am
Author: IceThorn
Krator wrote:Try to remove all items (*.uti) manually from the module using the temp0 folder.


Sorry, I'm still ignorant at this. How do I do that?

PostPosted: Tue Aug 29, 2006 12:53 am
Author: IceThorn
I opened the module and looked in the temp0 folder. It was totally empty.

PostPosted: Tue Aug 29, 2006 12:57 am
Author: Papainhell
Most likely a hack issue.

Make sure you have the correct hack order and that your pallet hack matches the module that you are opening or building.

PostPosted: Tue Aug 29, 2006 1:28 pm
Author: IceThorn
Papainhell wrote:Most likely a hack issue.


You're absolutely correct. :)

I reinstalled the module from scratch, reinstalled the new palette hak, etc. and still got the errors when I tried to import or build. I then reverted back to the older palette hak and no more errors.

PostPosted: Wed Aug 30, 2006 9:50 am
Author: Kinarr
Confirmed.

There is something corrupted in palette20060826.hak.

Attaching it to any module kills the toolset.